All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::CvMatToOpOutput Class Reference

`#include <cvMatToOpOutput.hpp>`

## Public Member Functions

Array< float > | createArray (const cv::Mat &cvInputData, const double scaleInputToOutput, const Point< int > &outputResolution) const

## Member Function Documentation

Array<float> op::CvMatToOpOutput::createArray | ( | const cv::Mat & | cvInputData,
|  | const double | scaleInputToOutput,
|  | const Point< int > & | outputResolution
| ) |  | const

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/core/cvMatToOpOutput.hpp